Bug 145996 - WB2 ch1 Online Excercises
WB2 ch1 Online Excercises
Status: ON_QA
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
2.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-24 11:45 EST by steven marcus
Modified: 2008-05-01 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description steven marcus 2005-01-24 11:45:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:
If a user uses multiple virtual terminals in X, the script grades 
fine.
If the user uses Alt-F key combinations to use text mode terminals, 
the script does not grade them.

Version-Release number of selected component (if applicable):
script not checking text mode terminals

How reproducible:
Always

Steps to Reproduce:
1.complete online excercise
2.
3.
    

Additional info:
Comment 1 Bowe Strickland 2005-08-02 21:54:13 EDT
fixed... 

Note You need to log in before you can comment on or make changes to this bug.